.m_ribbon {
  margin: 0 0 0 -32px;
  background-color: #07d79b;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  position: relative;
  /*margin-right: -15px;*/
}

.m_header {
  margin-left: 40px;
  padding: 5px 0px 5px 0px;
  display: inline-block;
  /*padding: 0.3em 1em 0.3em;
  border-top: dashed 1px #fafafa;
  border-bottom: dashed 1px #fafafa;*/
  color: #fafafa;
  font-size: 16px;
  vertical-align: middle;
}

.m_header::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  border-bottom: solid 15px transparent;
  border-right: solid 22px #07d79b;
}